Bug 803314 - Errors from udev for libwacom.rules
Errors from udev for libwacom.rules
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libwacom (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Hutterer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-14 08:33 EDT by Zdenek Kabelac
Modified: 2012-04-11 22:41 EDT (History)
2 users (show)

See Also:
Fixed In Version: libwacom-0.3-6.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-11 22:41:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zdenek Kabelac 2012-03-14 08:33:26 EDT
Description of problem:

My message
udevd[345]: unknown key 'ID_INPUT_TOUCHPAD' in /usr/lib/udev/rules.d/65-libwacom.rules:24
udevd[345]: invalid rule '/usr/lib/udev/rules.d/65-libwacom.rules:24'
udevd[345]: unknown key 'ID_INPUT_TOUCHPAD' in /usr/lib/udev/rules.d/65-libwacom.rules:39
udevd[345]: invalid rule '/usr/lib/udev/rules.d/65-libwacom.rules:39'

Version-Release number of selected component (if applicable):
libwacom-0.3-5.fc18.x86_64

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Fedora Update System 2012-03-22 01:56:03 EDT
libwacom-0.3-6.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/libwacom-0.3-6.fc17
Comment 2 Fedora Update System 2012-03-22 20:40:42 EDT
Package libwacom-0.3-6.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libwacom-0.3-6.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-4476/libwacom-0.3-6.fc17
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-04-11 22:41:00 EDT
libwacom-0.3-6.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.